.container {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  font-family: SansPro;
  font-size: 13px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.38;
  letter-spacing: normal;
  text-align: left;
  color: #17171d;
  width: 550px;
}
.is-flex{
  display: flex;
}
.is-display-none{
  display: none !important;
}
.title {
  width: 525px !important;
  height: 36px;
  font-family: SansPro;
  font-size: 30px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.03;
  letter-spacing: normal;
  text-align: left;
  color: #17171d;
  margin-bottom: 15px !important;
  margin-top: 30px !important;
}
.veuillez-confirmer {
  width: 525px;
  height: 18px;
  margin: 40px 0 0;
  font-family: SansPro;
  font-size: 15px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.6;
  letter-spacing: normal;
  text-align: left;
  color: #17171d;
}
.design-input {
  height: 50px;
  margin: 14px 0 0;
  padding: 0px 180px 0px 20px;
  border: solid 1px #d6d6d6;

  }
  .design-input-double-column{
     width: 98%;
     height: 50px;
     border: solid 1px #d6d6d6;
  }
  .design-input-double-column-file-selected{
    width: 100%;
    height: 50px;

  }


  .date-delivrance{
    float: left;

  }
.center {
  margin: auto;
  width: 40%;

  padding: 10px;
}

.banner {
  width: 100px;
  height: 5px;
  margin: 15px 455px 40px 0;
  background-color: #f6b614;
}

.intro {
  display: block;
  text-align: justify;
}

::ng-deep .mat-form-field-appearance-outline .mat-form-field-outline-start {
  border-radius: 0px 0 0 0px !important;
}

::ng-deep .mat-form-field-appearance-outline .mat-form-field-outline-end {
  border-radius: 0 0px 0px 0 !important;
}

::ng-deep.mat-form-field {
  font-size: inherit;
  font-weight: 400;
  letter-spacing: normal;

}
::ng-deep.mat-select-trigger {
  cursor: pointer;
  position: relative;
  box-sizing: border-box;
}
.banner {
    width: 100px;
    height: 5px;
    margin: 15px 455px 40px 0;
    background-color: #f6b614;
  }

  label {
    width: 250px;
    height: 17px;
    margin: 0 0 14px;
    font-family: SansPro;
    font-size: 14px;
    font-weight: 700;
    font-stretch: normal;
    font-style: normal;
    line-height: 2.14;
    letter-spacing: normal;
    text-align: left;
    color: #17171d;
    margin-bottom: 14px;
  }
  .mat-form-field {
    display: block;
    width: 285px;
  }


  .btn-continue {
    width: 130px;
    height: 40px;
    float: right;
    border-radius: 0px !important;
    background-image: linear-gradient(to right, #e5563e 1%, #e5563e);
  }


.text-continue {
 width: 140px;
 height: 22px;
 font-family: "swap";
 font-size: 16px;
 font-weight: 500;
 font-stretch: normal;
 font-style: normal;
 line-height: 1.33;
 letter-spacing: normal;
 text-align: center;
 color: #ffffff;
}


::ng-deep .mat-form-field-appearance-outline .mat-form-field-outline-start {
  border-radius: 0px 0 0 0px !important;
}

::ng-deep .mat-form-field-appearance-outline .mat-form-field-outline-end {
  border-radius: 0 0px 0px 0 !important;
}

.mat-option:hover {
  background: #fafafa !important;
}

.mat-option.mat-active {
  background: #fafafa !important;
}

::ng-deep .mat-primary .mat-option.mat-selected:not(.mat-option-disabled) {
  color: black ;
}


::ng-deep .mat-form-field-appearance-outline.mat-focused .mat-form-field-outline-thick {
  color: grey;
}

.btn-naissance-info > div mat-form-field {
  width: 244px;
  height: 50px;
  border: solid 1px #d6d6d6;
  background-color: #ffffff;
}
::ng-deep.mat-form-field-appearance-legacy .mat-form-field-underline {
  height: 0px !important;
}
.adress-list{
  width: 100%;
}
.new-filed{
  width: 48.1px;
  height: 48.1px;
  margin: 30px 0px 0px 25px;
  border-radius: 100%;
  background-color: #ffffff;
  outline: none;
  border: 3px solid #a2a2a2;
  outline: none;
  cursor: pointer;
}
.fa-plus{
  font-size: 20px;
  color:#a2a2a2;

}
.mat-button-wrapper{
  font-size: 50px;
  size: 30px;

}
.margin-td{
  margin-top: 20px;
}
label.file-label {
  background-color: rgba(255, 255, 255, 0);
  background:#ffff;
  display: block;
  width: 250px;
  height: 80px;
  cursor: pointer;
  border: solid 1px #d6d6d6;
  }
  label.file-label-2 {
    background-color: rgba(255, 255, 255, 0);
    background:#ffff;
    display: block;
    width: 100%;
    height: 80px;
    cursor: pointer;
    border: solid 1px #d6d6d6;
    }

::ng-deep.mat-form-field-appearance-legacy .mat-form-field-suffix .mat-datepicker-toggle-default-icon {
  width: 25px  !important;
  height: 17.2px !important;
  margin-left: -20px  !important;
  object-fit: contain !important;

}
.margin-title{
  margin-bottom: 14px;
}
td{

  padding: 10px;
}
.title-page-justificatif {
  width: 525px;
  height: 36px;
  font-family: SansPro;
  font-size: 30px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.03;
  letter-spacing: normal;
  text-align: left;
  color: #17171d;
  margin-bottom: 15px !important;
  margin-top: 30px !important;
  margin-left: 8px;
}
.info-perso-yellow-ligne-justificatif{
  width: 70px;
  height: 5px;
  margin-top: 15px;
  margin-left: 8px !important;
  margin-bottom: 40px !important;
  background-color: #f6b614;
  }

  .pour-commencer-justificatif{
    width: 525px;
    height: 18px;
    font-family: SansPro;
    font-size: 15px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.6;
    letter-spacing: normal;
    text-align: left;
    color: #17171d;
    margin-left: 8px;
    margin-bottom: 40px !important;
  }
 table{
   margin-top: 45px;
 }
 .input-info-desc-mail  {
  height: 65px;
  margin: 0 0 0;
  //padding: 15px 15.5px 13px 16px;
  background-color: #f6b614;
  font-family: swap;
  font-size: 14px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.43;
  letter-spacing: normal;
  text-align: left;
  color: #ffffff;
}
.design-ckeckbox{
  position: absolute;
  bottom: 0px;
}
.cliquez-ici-pour-slctionner-votre-fichier{
    font-family: SansPro;
    font-size: 13px;
    font-weight: 700;
    line-height: 2.31;
    color: #989898;
    display: block;
    text-align: center;
    background: url("../../../../../src/assets/img/Icon ionic-md-attach.svg") no-repeat 26% 5px;
}
.cliquez-ici-pour-slctionner-votre-fichier-one-column{
  font-family: SansPro;
  font-size: 10px;
  font-weight: 700;
  line-height: 2.31;
  color: #989898;
  display: block;
  text-align: center;
  background: url("../../../../../src/assets/img/Icon ionic-md-attach.svg") no-repeat 26% 5px;
}
.cliquez-ici-pour-slctionner-votre-fichier-ou-dplacez-le-ici {
  font-family: SansPro;
  font-size: 13px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  letter-spacing: normal;
  color: #989898;
  padding-left: 60px;
  display: block;
  max-width: 224px;
  line-height: 17px;
  text-align: left;
  background: url("../../../../../src/assets/img/Icon ionic-md-attach.svg") no-repeat 38px 5px;
  width: 176px;
}
.icon-ionic-md-attach {
  width: 10.9px;
  height: 20.8px;
  margin: 0 12.1px 0 0;
}
.text-file-content{
  display: block !important;
  text-align: center !important;
  margin-top: 10px;;
}
.formats-autoriss-PNG-JPEG-PDF-DOCX {
  width: 245px;
  height: 16px;
  margin: 12.2px 8px 0;
  object-fit: contain;
  font-family: SansPro;
  font-size: 13px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 2.31;
  letter-spacing: normal;
  text-align: left;
  color: #bfbfbf;
}
.votre-titre-ou-carte-de-sjour-doit-justifier-un-minimum-de-deux-ans-de-rsidence {
  width: 450px;
  height: 39px;
  margin: 0 0 0 17.1px;
  font-family: SansPro;
  font-size: 16px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.25;
  letter-spacing: normal;
  text-align: left;
  color: #ffffff;
}
.icon-feather-file-text {
  width: 24px;
  height: 30px;
  margin: 50px 17.1px 5.3px 0;
  object-fit: contain;
  padding-top: 50px !important;
}
.design-required-resedence-etrange{
  display: block;
  text-align: left;
}
.input-info-justif-etranger  {
  height: 65px;
  margin: 0 0 0;
  //padding: 15px 15.5px 13px 16px;
  background-color: #f6b614;
  font-family: swap;
  font-size: 14px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.43;
  letter-spacing: normal;
  text-align: left;
  color: #ffffff;
}
.design-justif-residence{
  display: block;

}
::ng-deep .mat-checkbox-checked.mat-accent .mat-checkbox-background {
  background-color: rgba(229, 86, 62, 1);
}
.loading-file{
  width: 100%;
  height: 100%;
  background-color: #fafafa;
}

.fa-picture-o {
  size: 50px;
  font-size: 65px;
  border-left: 50px;
  display: block;
  text-align: center;
  height: 100%;
  color: #e5563e;
}
.design-picture{
  width: 80px;
    height: 50px;

    display: block;
    margin: 0 auto;
    text-align: cnter;
    text-align: center;
    padding-top: 7px;

}
label.file-label-loading {
  background-color: rgba(255, 255, 255, 0);
  background:#ffff;
  display: block;
  width: 100%;
  height: 80px;
  cursor: pointer;
 }
 label.file-label-loading-2 {
  background-color: rgba(255, 255, 255, 0);
  background:#ffff;
  display: block;
  width: 100%;
  height: 80px;
  cursor: pointer;
 }
 .cross-design {
  display: block;
  height: 0px;
  float: left;
}
.cross-design img {
  float: left;
  margin-left: 224px;
}
.cross-design-double-column {
  display: block;
  height: 0px;
  width: 100%;;
  float: left;
}


::ng-deep .mat-accordion.mat-accordion.example-headers-align.mat-accordion-multi {
  //display: block !important;
 // width: 560px;
  height: 70px;
  margin: 25px 0 30px;
  padding: 20px 0.5px 0.5px 0;
}
::ng-deep .mat-expansion-panel.mat-expansion-panel.ng-tns-c58-0 {
  //border-bottom-color: red;
}
::ng-deep .mat-expansion-panel:not([class*=mat-elevation-z]) {
   box-shadow:none;
   border: solid 1px #6a6a6a;
}
::ng-deep .mat-accordion .mat-expansion-panel{
  border: none;
  padding: 0 0 10px;
  background-color: #ffffff;
  border-bottom: solid 1px #6a6a6a;
}
::ng-deep.mat-expansion-panel-header{
  padding: 0px !important;

}
::ng-deep.mat-expansion-panel-header {
  font-family: SansPro;
  font-size: 24px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
 // line-height: 1.25;
  letter-spacing: normal;
  text-align: left;
  color: #17171d;
}

::ng-deep.mat-expansion-panel-body {
  padding: 0px !important;
}


::ng-deep.mat-expansion-panel:hover  ::ng-deep.mat-expansion-indicator::after,
::ng-deep.mat-expansion-panel:focus  ::ng-deep.mat-expansion-indicator::after{
  color: yellow;
}
.mat-expansion-panel:not(.mat-expanded) .mat-expansion-panel-header:hover{

  background-color: #ffffff;
}
::ng-deep.mat-expansion-panel-header-description, .mat-expansion-indicator::after {
  color: yellow !important;

}
.btn-name-info.style-margin-row.ng-tns-c58-0 {
  align-items: normal !important;
  padding-top: 5px !important;
}

span.plus-icon-resedency {
  position: absolute;
  right: -109px;
  top: 420px;
}
span.plus-icon-revenu {
  position: absolute;
  right: -109px;
  top: 200px;
}
.size-row{
  width: 100%;
}
.btn-naissance-info > div  mat-form-field{
    width: 244px;
    height: 50px;
    border: solid 1px #d6d6d6;
    background-color: #ffffff;
}
.form-margin{
  border-top: 150px !important;
}
form.ng-untouched.ng-pristine.ng-invalid {
  margin-top: 35px;
}
// .ng-star-inserted {
//     width: 100% !important;
// }
.date-input{
 // width: 89%;
 width: 250px;
  height: 50px;
  margin: 14px 0 0;
 // padding: 16px 20.5px 16.8px 16px;
  border: solid 1px #d6d6d6

}
.mat-input-element[type=date], .mat-input-element[type=datetime], .mat-input-element[type=datetime-local], .mat-input-element[type=month], .mat-input-element[type=week], .mat-input-element[type=time] {
  line-height: 1;
  width: 250px;
}


button#imagedroite {
  border: navajowhite;
  background: transparent;
  padding-left: 80px;
}
.icon-delete-file{
  width: 22.8px;
  height: 22.8px;
  margin: 0 0 0 13.8px;
//  background-color: #bfbfbf;
 }

.date-illimite{
  padding-left: 9px;
    margin-top: -3px;
}
form.ng-invalid.ng-touched.ng-dirty{
  margin-top: 50px;;
}
.error-message{
  margin-top: 10px;;
}
.mat-expansion-indicator::after {
  border-style: solid;
  border-width: 0 2px 2px 0;
  content: "";
  display: inline-block;
  padding: 5px;
  transform: rotate(
45deg
);
  vertical-align: middle;
  margin-left: 5px;
}

.mat-expansion-panel-header-description, .mat-expansion-indicator::after {
    width: 4px !important;
    height: 4px !important;
    border-width: 0 3px 3px 0 !important;
    color:  #17171d !important;
    padding: 5px !important;
    margin-left: -15px !important;

}
.mat-expansion-panel {
  overflow: visible !important;
}
::ng-deep.mat-content {
  display: flex;
  flex: 1;
  flex-direction: row;
  overflow: none !important;
}

mat-panel-title.mat-expansion-panel-header-title{
  height: 50px;
  padding-top: 19px;
}
.input-info-desc-mail.ng-star-inserted {
  margin-top: -20px !important;
}
.mat-checkbox-layout .mat-checkbox-label {
  font-family: SansPro;
  font-weight: 50px;
 font-size: 11px !important;
}


.rectangle-31 {
  width: 65%;
  /* height: 80px; */
  margin: 14px 0 0;
  padding: 29px 28.2px 28.2px 186px;
  background-color: #fafafa;
}
::-webkit-search-cancel-button,
::-webkit-clear-button {
  -webkit-appearance: none;
  background-image: url('../../../../assets/img/Icon feather-calendar.svg');
  color: rgba(0, 0, 0, 0.54);
  cursor: pointer;
  height: 1.5rem;
  margin-right: 0;
  width: 1.5rem;
  padding-right: 15px;
}

::-webkit-calendar-picker-indicator {
  color: rgba(0, 0, 0, 0);
  opacity: 1;
  background-image: url('../../../../assets/img/Icon feather-calendar.svg');
  width: 14px;
  height: 18px;
  cursor: pointer;
  border-radius: 50%;
  margin-left: .5rem;
  padding-right: 15px;
}


.mat-form-field-underline.ng-tns-c98-2.ng-star-inserted {
  display: none !important;
}
.icon-awesome-image {
  width: 22.9px;
  height: 17.2px;
  position: absolute;
  left: 0px;
  top: 5px;
}
.icon-delete-file{
  width: 22.8px;
  height: 22.8px;
  margin: 0 0 0 13.8px;
  position: absolute;
  right: 23px;
  top: 0px;
  outline: none;
//  background-color: #bfbfbf;
 }
#imagegauche, #texte, #imagedroite
{
display : inline-block;
}
.design-file-name{
margin: 1.2px 0 0 8.9px;
object-fit: contain;
font-family: SansPro;
font-size: 13px;
font-weight: normal;
font-stretch: normal;
font-style: normal;
line-height: 2.31;
letter-spacing: normal;
text-align: left;
color: #e5563e;
text-decoration: underline;
max-width: 13px !important;

}
.size-row{
width: 100% !important;
}
button#imagedroite {
border: navajowhite;
background: transparent;
padding-left: 20px;
}
.styleFile{
  margin: 0 auto;
  position: relative;
}
.nameFileStyle {
  width: 115px;
  height: 16px;
  margin: 1.2px 0 0 8.9px;
  object-fit: contain;
  font-family: SansPro;
  font-size: 13px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 2.31;
  letter-spacing: normal;
  text-align: left;
  color: #e5563e;
  cursor: pointer;
  position: absolute;

}
.btn-link{
  text-decoration:underline;
  outline: none;
  border: none ;
  background-color: transparent;
 // cursor: pointer;
 position: absolute;
 left: 25px;
 top: -4px;
}
.tlcharger-votre-document-FATCA-ici {
  width: 283px;
  height: 17px;
  margin: 0 0 0 5.5px;
  font-family: SansPro;
  font-size: 14px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 2.14;
  letter-spacing: normal;
  text-align: left;
  color: #e5563e;
  background-color: transparent;
  border: none;
  text-decoration:underline;
  outline: none;
  cursor: pointer;
  position: absolute;
  top: -5px;
}
@media (max-width: 500px) {
  .center {
    width: auto;
    padding: 20px;
    background-color: white;
  }
  .ret{
    display: none !important;
  }
  .cont-lay{
    width: 320px;
    height: 40px;
    float: right;
    border-radius: 0px !important;
    background-image: linear-gradient(to right, #e5563e 1%, #e5563e);
  }
  .veuillez-confirmer {
    width: 328px;
    height: 18px;
    margin: 20px 0 0;
    font-family: SansPro;
    font-size: 15px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.6;
    letter-spacing: normal;
    text-align: left;
    color: #17171d;
  }
  .banner {
    width: 70px;
    height: 5px;
    margin: 15px 455px 40px 0;
    background-color: #f6b614;
  }
  ::ng-deep.mat-expansion-panel-header {
    font-family: SansPro;
    font-size: 18px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
   // line-height: 1.25;
    letter-spacing: normal;
    text-align: left;
    color: #17171d;
  }

.cin-layout{
  padding-right: 30px;
}
.design-input {
  height: 50px;
  margin: 5px 0 0;
  padding: 0px 180px 0px 20px;
  border: solid 1px #d6d6d6;
width: 100px;
  }
  .date-input{
    // width: 89%;
    width: 250px;
     height: 50px;
     margin: 14px 0 0;
    // padding: 16px 20.5px 16.8px 16px;
     border: solid 1px #d6d6d6

   }
   label.file-label {
    background-color: rgba(255, 255, 255, 0);
    background:#ffff;
    display: block;
    width: 328px;
    height: 80px;
    cursor: pointer;
    border: solid 1px #d6d6d6;
    }
    .btn-link{
      text-decoration:underline;
      outline: none;
      border: none ;
      background-color: transparent;
     // cursor: pointer;
     position: absolute;
     left: 25px;
     top: -17px;
    }
    .nameFileStyle {
      width: 231px !important;
      height: 16px;
      margin: 1.2px 0 0 8.9px;
      object-fit: contain;
      font-family: SansPro;
      font-size: 13px;
      font-weight: normal;
      font-stretch: normal;
      font-style: normal;
      line-height: 2.31;
      letter-spacing: normal;
      text-align: left;
      color: #e5563e;
      cursor: pointer;
      position: absolute;

    }

}
